<script>
	import Footer from '$lib/feature/footer.svelte';
	import Header from '$lib/feature/header.svelte';
	import '/src/styles/reset.css';
	import '/src/styles/styles.css';
</script>

<svelte:head>
	<title>Audrey Sage - Éducation Canine entre Niort et Poitiers</title>
	<meta
		name="description"
		content="Apprenez à mieux comprendre votre compagnon à en faisant appel à moi pour des cours d'éducation canine ou de rééducation."
	/>
</svelte:head>
<main>
	<div>
		<Header />
		<slot />
		<Footer />
	</div>
</main>

<style>
	* {
		margin: 0;
		padding: 0;
	}

	main {
		display: flex;
		flex-direction: column;
		background-image: url('/polygon.svg');
		background-size: 100vw;
		background-origin: left;
		background-origin: bottom;
		/* background-repeat: no-repeat; */
	}
</style>
